WOForm(3)

NAME
WOForm

SYNOPSIS
WOForm { action; href; pageName; queryDictionary; actionClass; directActionName; otherTagString; method; _wosid; }

VALIDATION
Either one of 'action', 'href' or 'pagename' may be bound, or one or both of 'actionclass' or 'directactionname' may be bound

BINDINGS

action
    The 'action' binding is evaluated as an action (a method which returns a WOComponent or other WOActionResults object).

href

pageName
    The value of 'pageName' will be used to lookup a WOComponent page.

queryDictionary

actionClass
    Kind: Direct Action Classes

directActionName
    Kind: Direct Actions

otherTagString

method

_wosid
    The value of '_wosid' will be evaluated in a boolean context.

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults